logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2012-0283

Description

Cross-site scripting (XSS) vulnerability in the tpl_mediaFileList function in inc/template.php in DokuWiki before 2012-01-25b allows remote attackers to inject arbitrary web script or HTML via the ns parameter in a medialist action to lib/exe/ajax.php.


Affected Package


OS OS Version Package Name Package Version
Debian 12 dokuwiki 0.0.20200729-0.1
Debian 11 dokuwiki 0.0.20180422.a-2.1
Debian 10 dokuwiki 0.0.20180422.a-2
Debian 999 dokuwiki 0.0.20200729-0.1

Related